const Store = require("electron-store");
const store = new Store({ watch: false });

module.exports = {
  setVersion: (version) => {
    store.set("desktoVersion", version);
  },
  getVersion: () => store.get("desktoVersion") || "print",
  setBoard: (version) => {
    store.set("desktoBoard", version);
    console.log("store", store.get("desktoBoard"));
  },
  getBoard: () => store.get("desktoBoard") || 3,
};
